Subject: Pradeep Pundhir test2
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 30 May 2017 14:41:58 +0530 (IST)

Scenario 2 

Dear customer 

Thank you for contacting us. 

I am glad to inform you that we can deliver tickets at hotel also. 

I have just looked into your order today and I'mhappy to say your seller has confirmed. They'll be able to send your tickets as soon as they receive them from the event organiser. 

It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event. 

Rest assured, we’re closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery to you atthe address you provided. 

Can I just ask you hotel name to deliver tcikets. 

The momentthe package is scanned for delivery by the courier, you'll get an instant email alert with the delivery tracking number. You'll then be able to directly track the carrier’s delivery progress to you. 

I hope this answers your question and you have a greattime at Lady Gaga! 

It was pleasure serving you. Have a good day.